<?xml version="1.0" encoding="UTF-8"?>
<MobileElementEntity>
   <description></description>
   <name>StarRating</name>
   <tag></tag>
   <elementGuidId>0a0c2fc1-1a6b-4946-b2cf-429ec1c741af</elementGuidId>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>resource-id</name>
      <type>Main</type>
      <value>com.realogy.C2CShining:id/cancelled_satisfied_rating_bar</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>android.widget.RatingBar</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>XCUIElementTypeOther</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>app_rating_view</value>
   </webElementProperties>
   <locator>//*[@resource-id = 'com.realogy.C2CShining:id/cancelled_satisfied_rating_bar' and @class = 'android.widget.RatingBar'] | //*[@type = 'XCUIElementTypeOther' and @name = 'app_rating_view']</locator>
   <locatorStrategy>XPATH</locatorStrategy>
</MobileElementEntity>
